Bug 1105789 - docker-io-0.12.0 is available
Summary: docker-io-0.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docker-io
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-07 19:15 UTC by Upstream Release Monitoring
Modified: 2014-07-01 23:00 UTC (History)
10 users (show)

Fixed In Version: docker-io-1.0.0-3.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-24 23:25:13 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-06-07 19:15:28 UTC
Latest upstream release: 0.12.0
Current version/release in Fedora Rawhide: 0.11.1-11.fc21
URL: https://github.com/dotcloud/docker/releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Joshua Sierles 2014-06-10 11:34:41 UTC
Docker 1.0 is out, so this should probably be the next release.

https://github.com/dotcloud/docker/releases/tag/v1.0.0

Comment 2 Lokesh Mandvekar 2014-06-10 11:36:33 UTC
(In reply to Joshua Sierles from comment #1)
> Docker 1.0 is out, so this should probably be the next release.
> 
> https://github.com/dotcloud/docker/releases/tag/v1.0.0

yup it's already in rawhide, epel7 and in testing for f20

Comment 3 Lokesh Mandvekar 2014-06-10 11:41:03 UTC
umm, it's built and should land soon http://koji.fedoraproject.org/koji/packageinfo?packageID=17053

Comment 4 Joshua Sierles 2014-06-10 11:43:11 UTC
Any chance to get this into EPEL 6?

Comment 5 Fedora Update System 2014-06-16 15:09:22 UTC
docker-io-1.0.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/docker-io-1.0.0-3.fc19

Comment 6 Fedora Update System 2014-06-16 23:27:12 UTC
Package docker-io-1.0.0-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing docker-io-1.0.0-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7409/docker-io-1.0.0-3.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-06-24 23:25:13 UTC
docker-io-1.0.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.